Soubor slovenského jazyka pro program HANZ CALCULATOR 1.5

[lang]
about=O programe
addition=Sčítaníe
addrow=Pridať riadok
alloutput=Všetky výpisy
angunit=Identifikátor uhlových jednotiek
base=Prevody medzi sústavami
basedec=Počet desatinných miest :
bold=Tučně
centeralign=Na stred
clear=Zmazať objekty
clearent=Zmazať vstup
close=Zavrieť
colors=Farby
comb=Počet kombinácií / variácií
combin=Kombinatorické
compute=Vypočítaj
convert=Previesť
copy=Kopírovať
copyfont=Kopírovať font
copypic=Kopírovať do schránky
cos=Cosínus / arcuscosínus
count=Počet rovníc / neznámych
cut=Vyjmuť
data=Dáta
decadic=Dekadický logaritmus / exponenciála
decexp=Dekadický exponent / pí
decim=Desatinné číslo
decimals=max. počet desatinných miest
decpoint=Desatinná čiarka / zmazať všetky pamäte
decsize=Zmenšit písmo o 1 bod
degrees=stupňov
delall=Vymazať všetko
delrow=Odobrať riadok
determ=Determinant matice :
digit=Číslica
digits=max. počet všech číslic
display=Mantisa
division=Deleníe
dms=Prevod uhlových jednotiek
drawingg=Kreslenie
equal=Vyhodnotiť / percentá
execg=Provésť skupinu riadkov
execl=Provésť riadok
expon=Exponent
fact=faktoriál / párny-nepárny faktoriál
find=Nájsť
findrepl=Nájsť, nahradiť
findt=Najisť :
fontcolor=Farba písma
fontname=Písmo
fontsize=Velikost písma
format= Formát výstupu 
formtool=Formátovací panel
help=Nápoveda
hints=Zobrazovať krátku vystupujúcu nápovedu
change=Zameniť
changeunit=Prepínač / prevod uhlových jednotiek
import=Importovať data
inbar=Skryť do lišty
incsize=Zvetšit písmo o 1 bod
input=Vstupnie dáta :
inscol=Vložiť farbu
int=Dolná / horná celá časť
italic=Kurzíva
lang=Jazyk :
leadzeros=max. počet úvodných nul
leftalign=Zarovnať doleva
leftp=Ľavá zátvorka / náhodná hodnota z [0..1]
linea=Sústava lineárnych rovníc
ln=Prirodzený logaritmus / exponenciála
loadpic=Načísť zo súboru
log=Obecný logaritmus / exponenciála
maintool=Hlavní panel
matrix=Matica sústavy
miaction=Akce
miassign=Prirazovacie aj.
mibasic=Základní
miclearpic=Zmazať
micompos=Zložené
miedit=Úpravy
mifunc=Matematické funkcie
migoniom=Goniometrické aj.
miinteger=Celočíselné
mimaxmin=Maxima a minima
minim=Minimalizovať
minumer=Numerické
minutes=minút
miothers=Ostatnie
mipicsize=Rozmery
mipower=Mocninné aj.
mirandom=Náhodné
miround=Zaokrouhlovacie
misheet=List
mistate=Priekazy
mitextfiles=Textové súbory
miview=Zobraziť
mod=Celočíselný zbytok / deleníe
mplus=Pripočítať / odpočítať od pamäte
mrecall=Vyvolať pamät / vložiť do pamäte
multiply=Násobeníe
new=Nový
newbase=Nová sústava :
newname=Nový súbor
newnum=Číslo v novej sústave :
nextline=Přesúvať na další riadok
normal=Normálny
numbase=číselná sústava
ok=OK
oldbase=Pôv. sústava :
oldnum=Číslo v pôvodnej sústave :
ontop=Vždy navrchu
open=Otvoriť
ordsep=rádový separátor (1 znak)
othercolor=Iná
outfont=Font výpisou
output=Výsledky :
parent=Identifikátor úrovne zátvoriek
paste=Vložiť
pastepic=Vložiť zo schránky
picsize=Veľkosť obrázku
picture=Obrázok
power=Obecná mocnina / odmocnina
print=Tisknút
priority=Uplatňovať prioritu operacií
quit=Koniec
rank=Hodnosť matice :
refresh=Obnoviť
replace=Nahradiť
replaceall=Nahrádzať všetko
replt=Nahradiť za :
reset=Zrušiť výpočet
results=Výsledky
right=Vektor pravej strany
rightp=Pravá zátvorka / zaokrúhlenie na hodnotu na displeji
rndcipher=Zaokrouhliť poslednú cifru
save=Uložiť
saveas=Uložit ako
savepic=Uložiť do súboru
scient=Exponenciálny
seconds=sekúnd
selall=Vybrať všetko
settings=Nastavenie
sheet=List
shift=Funkčný prepínač
shiftid=Identifikátor funkčného prepínača
sign=Zmena znamienka / rozložiť na súčin prvočísiel
sin=Sínus / arcussínus
skin=Skin :
solution=Vektor riešenia
solve=Vyrieš
sqr=Druhá mocnina / prevrátená hodnota
sqrt=Druhá / tretia odmocnina
stat=Štatistika
statbut1=Analyzuj data X
statbut2=Analyzuj vztah dat X a Y
statusbar=Stavový riadok
storno=Storno
substr=Odčítaníe
tan=Tangens / arcustangens
text=Textová kalkulačka
trail=Záznam výpočtu
underline=Podtrženo
undo=Späť